Subject: A non-Rend386 question

From: "Sean Wall, x2494" <[email-masked]>
Date: Mon, 16 Nov 92 19:47:11 EST

Hi folks!

        This is really an unrelated question, but I thought I'd toss this
out to see if anyone has any info.  A friend here at work is looking for
DOS source code/executables of the unix tools 'lex' and 'yacc'.  Does
such a thing exist?  We'd appreciate any information you may have.

                -Sean

                ([email-masked])